# extensions to ignore
*.pyc
*.zip
*.gz
*.nc
*.xlsx
*.log
*.png
*.err
*.tar.gz.*
*.o

# files to ignore
Make.config
CLM_dist/src/multiscatter_ctypes_interface_test/src/ms_interface_test_main
CLM_dist/src/multiscatter_ctypes_interface_test/src/multiscatter.h
CLM_dist/src/multiscatter_ctypes_interface_test/src/ms.h
CLM_dist/test/testresults_*.txt
CLM_dist/.coverage
CLM_dist/unittest_logfile.txt
CLM_dist/coverage_logfile.txt

# folders to ignore
/CLM_dist/src/multiscatter-*
/CLM_dist/src/multiscatter_ctypes_interface_test/bin/
/CLM_dist/src/multiscatter_ctypes_interface_test/lib/
/CLM_dist/templates/
/CLM_dist/test/ref/
/CLM_dist/test/data/
/CLM_dist/test/instrument_data/
/CLM_dist/test/output/
/CLM_dist/coverage_html/
/MSI/
